/***** DESKTOP VERSION mail_knowzleteam  22.01.2025 *****/
@charset "UTF-8";

body,html {
	color: white;	
	font-size: 2vmin;
	font-family: Verdana, Myriad-Pro, Helvetica, Geneva, Arial,SunSans-Regular, sans-serif;
	overflow:hidden;
	margin:0%;
	padding:0%;
	background-color:black;
}

p {
	margin-top: 0%;
  }

#achtergrond{
	position: relative;
	margin-top:-0.3%;
	top: 0%; 
	left: 0%;
    height: 100%; 
	width: 100%;
	z-index: 0;
	background-color:black;			
	}

#achtergrond_beeld {
	position: relative;
	margin-top:0%;
	top: 0%; 
	left: 0%;
    height: 100%; 
	width: 100%;
	z-index: 1;
}
	
#background{
	position:absolute;
	margin-top: 0%;
	top:0%;
	left:0%;
	height:100%;
	width:100%;
	z-index:2;
}


#back_button{
	position: absolute;
    top: 6.2%;
    left: 90%;
	height: 8%;
	width: 5%;
	z-index: 1;
	cursor: pointer;
}
	

#textarea_bericht{
	position:absolute;
	top: 42.3%;
	left: 30.8%;
	height:24%;
	font-family: Verdana;
	font-size: 120%;
	width:38%;
	z-index:1;
}

#button_submit{
	position:absolute;
	top:78%;
	left:46%;
	height:5%;
	width:8%;
	z-index:1;
}

#tekst_dank_voor_suggestie{
	position:absolute;
	top:76%;
	left:43%;
	height:10%;
	width:14%;
	z-index:1;
}
















